#set terminal qt size 500,700 font "Helvetica, 20"   #
#set size ratio 0.71
set terminal postscript  size 12cm,7cm eps color font "Helvetica, 20"
#    set size 4in,8in
    set output "switchSI.ps"
    set rmargin 0
    set lmargin 0
    set tmargin 0
    set bmargin 0
    set multiplot layout 2,1
 
 
unset key
sx=.63    
ox=.2    
#   set size .8,.25
     set size sx,.4
    set origin ox,.5
set border 
    set yrange [0:1.7]
    set ytics nomirror
    set xrange [0:18]
    set ylabel "{/Symbol D} Energy/Ni (eV)"
    set y2label " Gap (eV)" offset -2.5, 0
    set y2range [0:.75]
    set ytics 0,.25,1.5 
    set y2tics 0,.25,.75 offset -.75,0
    unset xtics
    set arrow 21 from 2,.6 to .5, .6  lw 4 lc  6 head filled
    set arrow 22 from 16,.6 to 17.5, .6  lw 4 dt 3 lc  7 head filled
    set arrow 23 from 5,0 to 5, 1.7  lw 3 dt 2 lc  -1 nohead
    set arrow 25 from 13,0 to 13, 1.7  lw 3 dt 2 lc  -1 nohead
    set label 1 "b" at -4.7,1.9 font "Helvetica Bold, 24"
    pl 'eall.dat' u 1:(($2-  -.13883637E+03)/4) w lp pt 7 ps 2 lw 2 lc 6 axis x1y1, 'eall.dat' u 1:3 w lp pt 7 ps 2 lw 4 lc 7 dt 3 axis x1y2
#        pl 'eall.dat' u 1:(1000*($2-  -.13853878E+03)/4) w lp pt 7 ps 2 lw 2 lc 6 axis x1y1,'eall.dat' u 4:(1000*($5-  -.13853878E+03)/4) w lp pt 4 ps 2 lw 4 lc 6 axis x1y1, 'eall.dat' u 1:3 w lp pt 7 ps 2 lw 4 lc 7 dt 3 axis x1y2,'eall.dat' u 4:6 w lp pt 4 ps 2 lw 4 lc 7 dt 3 axis x1y2
    unset label 1
    unset y2tics
    unset y2label
    unset arrow 21
    unset arrow 22
    set arrow 23 from 5,0 to 5, 2.1  lw 3 dt 2 lc  -1 nohead
    set arrow 25 from 13,0 to 13, 2.1  lw 3 dt 2 lc  -1 nohead

    set size sx,.4
#    set size 2,.25
    set origin ox,.02

    set yrange [.5:2.1]
    set xrange [0:18]

         set ylabel "{\174}{/Symbol m}_{Ni}{\174} ({/Symbol m}_B)" offset -1
    set ytics (.5,1,1.5,2)
    unset xtics

    set label 2 "c" at -4.7,2.15  font "Helvetica Bold, 25"

    set key bot center
    
    pl "eall.dat" u 1:5 w lp pt 7 ps 2 lw 2 lc rgb "#5E3C99" title "Ni(1)",  "eall.dat" u 1:4 w lp pt 7 ps 2  lw 2 lc  rgb  "#E66101" title "Ni(2)"
unset label 2

    #FDB863
